#
# Default global server access configuration.
#

# This controls access to sws server-wide administration
# through the administration GUI and the 'ht' command line utilities
# (such as hthost).
#
# Initially, the realm has no users.  Use htrealm command to add
# entries to realms/serverAdmin/users.
#
# Unlike all other URL's, if there is no ACL specified
# for /sws-administration, then all administrative access will be refused.
# 

url /sws-administration {
	realm serverAdmin
	authentication_type basic

	+user *	# allow all users in the realm
}

